/*
Theme Name: The Next Mag Child
Theme URL:
Description: The Next Mag Child Theme
Author: Enthusiast Gaming
Author URL:
Template: the-next-mag
Version:
Text Domain: the-next-mag
*/
body {
  font-family: "Rubik", sans-serif !important;
}

html {
  scroll-behavior: smooth;
}

/* Archive description styling */
.archive-description a {
  color: #4856a9 !important;
}
.archive-description p {
  font-size: 18px;
  line-height: 32px;
  color: #292b4b;
}

.archive-description a {
  color: #4856a9 !important;
}
.archive-description p {
  font-size: 18px;
  line-height: 32px;
  color: inherit;
}

picture {
  line-height: 0;
}

.has-background,
.has-background p{
  color:#4856A9 !important;
}

.theme-dark .has-background p,
.theme-dark .has-background {
  background: #292B4B !important;
  color: #94A0FF !important;
}

.wp-block-gamurs-article-group__sidebar__wrapper,
.is-sidebar-container .wp-block-gamurs-ab-testing,
.is-sidebar-container .wp-block-gamurs-ab-testing__default,
.is-sidebar-container .wp-block-gamurs-article-group,
.is-sidebar-container {
  height: 100%;
}


/*# sourceMappingURL=style.css.map */

@media (max-width: 991px) {
    .archive.author .wp-block-gamurs-column.show-desktop-only {
        display: block;
    }

    .archive.author .wp-block-gamurs-column.show-desktop-only .wp-block-gamurs-article-group__row__posts.is-secondary-container {
      display: none;
    }
}

@media (min-width: 992px) {
    .archive.author .wp-block-gamurs-author-bio__wrapper__text_tiles {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .archive.author .wp-block-gamurs-author-bio__wrapper__text_tiles .fg-minimal {
      width: calc(50% - 12px);
    }

    .archive.author .wp-block-gamurs-author-bio__wrapper__text_tiles .fg-minimal:first-child {
      width: 100%;
    }

    .archive.author .wp-block-gamurs-author-bio__wrapper__text_tiles h2 {
      margin-top: 24px;
    }

    .archive.author .wp-block-gamurs-author-bio__wrapper__text_tiles h3 {
      margin-top: 0;
    }
}

.archive.author .wp-block-gamurs-button.has-prominence-primary.has-icon:not(.has-text).has-color-minimal path,
.archive.author .wp-block-gamurs-button.has-prominence-primary.has-icon:not(.has-text).has-color-minimal svg{
  fill: #292B4B;
}

.archive.author .wp-block-gamurs-button.has-prominence-primary.has-icon:not(.has-text).has-color-minimal {
  color: #292B4B;
  fill: #292B4B;
  background-color: #94A0FF;
}

.archive.author .wp-block-gamurs-container.laptop\:color-bg-subtle {
  background: linear-gradient(270deg, #F3F2FF 0%, #E0E4FF 100%) !important;
}

@media screen and (max-width: 991px) {
  .archive.author .wp-block-gamurs-container.laptop\:color-bg-subtle {
    background: linear-gradient(180deg, #F3F2FF 0%, #E0E4FF 100%) !important;
  }
}

.archive.author.theme-dark .wp-block-gamurs-container.laptop\:color-bg-subtle {
  background: linear-gradient(90deg, #040629 0%, rgba(148, 160, 255, 0.3) 100%) !important;
}

.archive.author.theme-dark .wp-block-gamurs-container.laptop\:color-bg-subtle  .is-author-bio-container {
  background: transparent !important;
}

.archive.author .wp-block-gamurs-author-bio__post_count {
  flex-wrap: wrap;
  row-gap: 0;
  column-gap: 30px;
}

@media screen and (max-width: 991px) {
  .archive.author.theme-dark .wp-block-gamurs-container.laptop\:color-bg-subtle {
    background: linear-gradient(180deg, #040629 0%, rgba(148, 160, 255, 0.3) 100%) !important;
  }

  .archive.author.theme-dark .wp-block-gamurs-author-bio__post_count__total,
  .archive.author .wp-block-gamurs-author-bio__post_count__by_category__item {
    flex-direction: row;
    gap: 5px;
  }

  .archive.author .wp-block-gamurs-author-bio__post_count__divider {
    display: none;
  }

  .archive.author .wp-block-gamurs-author-bio__post_count {
    flex-wrap: wrap;
    margin-top: 8px;
  }

  .archive.author .wp-block-gamurs-author-bio__wrapper.is-horizontal {
    column-gap: 8px;
  }

  .wp-block-gamurs-author-bio__post_count__total {
    flex-direction: row;
    gap: 5px;
  }
}

.archive.author .wp-block-gamurs-author-bio__name.fg-minimal {
  font-size: 36px;
  line-height: 46px;
  font-weight: 600;
  color: #000;
}

.archive.author.theme-dark .wp-block-gamurs-author-bio__name.fg-minimal {
  color: #fff;
}

.archive.author .wp-block-gamurs-author-bio__job-title {
  font-weight: 700;
  line-height: 32px;
  color: #424A52;
}

.archive.author.theme-dark .wp-block-gamurs-author-bio__job-title {
  color: #D6DAFF;
}

.archive.author .wp-block-gamurs-author-bio__post_count__total {
  font-size: 18px;
  font-weight: 700;
  line-height: 32px;
  color:#424A52;
}

.archive.author .wp-block-gamurs-author-bio__post_count__total div {
  font-weight: 400;
}


.archive.author.theme-dark .wp-block-gamurs-author-bio__post_count__total {
  color: #D6DAFF;
}

.archive.author .wp-block-gamurs-author-bio__post_count__by_category__item {
  font-size: 18px;
  line-height: 32px;
  color: #424A52;
  font-weight: 400;
}

.archive.author.theme-dark .wp-block-gamurs-author-bio__post_count__by_category__item  {
  color: #D6DAFF;
}

.archive.author .wp-block-gamurs-author-bio__post_count__divider{
  width: 1px;
  background:  #4856A9;
}

.archive.author.theme-dark .wp-block-gamurs-author-bio__post_count__divider{
  background: #94A0FF;
}

.archive.author .wp-block-gamurs-author-bio__wrapper__text_tiles .item {
  display: block;
}

.archive.author .wp-block-gamurs-author-bio__wrapper__text_tiles .item h3,
.archive.author .wp-block-gamurs-author-bio__wrapper__text_tiles .item h2,
.archive.author .wp-block-gamurs-author-bio__wrapper__text_tiles .item {
  color: #424A52;
  font-size: 18px;
  line-height: 32px;
  margin-bottom: 0;
}

.archive.author.theme-dark .wp-block-gamurs-author-bio__wrapper__text_tiles .item h3,
.archive.author.theme-dark .wp-block-gamurs-author-bio__wrapper__text_tiles .item h2,
.archive.author.theme-dark .wp-block-gamurs-author-bio__wrapper__text_tiles .item {
  color: #D6DAFF;
}

.archive.author .wp-block-gamurs-author-bio__name.fg-minimal{
  margin-top: 0;
}


.archive.author .wp-block-gamurs-author-bio__wrapper__text_tiles .item ol,
.archive.author .wp-block-gamurs-author-bio__wrapper__text_tiles .item ul{
  margin: 0;
  padding-left: 16px;
}